## Content Production Management and Distribution Strategy for LEDGER

The role of Ledger in terms of the marketing and communication strategy (MarCom hereafter) can be thought as the _Attractor_ that aims to create a larger community by bringing together the following four communities: citizens and consumers, software developers, policymakers and commercial entities. Emphasis will be put on the engagement of those parties, which in turn will contribute to the communication and dissemination of Ledger's values as emerging from the Strategic Research and Innovation Work Programme and the descending business value proposition. Ledger as an attractor is a dynamic process in which such communities, and related stakeholders, will converge over time to provide a space for direct engagement and production of optimal exploitation strategies around the project's outcomes.

Unlike most Push Marketing practices endorsed in the conventional market place, LEDGER’s MarCom strategy shall aim at pulling in and securing the involvement of the proper parties, i.e. those who can understand and appreciate LEDGER’s ethos values and business value proposition. Marketing activities will be organised at the light of the marketability needs of each vertical in order to promote a collaborative economy framework wherein each contributing party will acknowledge a direct and impactful engagement. (for details see sec. 4)

In the SRI Work Programme deliverable we have covered a wide range of results  that all confirmthe fact that that there is a need for both software development and business models that take into account the non-neutrality of digital infrastructures in the enhancement of their respective narratives. In this context, non-neutrality results from the interaction of academic, policy, software development and market forces, still promoting practices and techniques to achieve short-term thinking, compulsory growth, increased income disparity and decline in social capital. These factors contribute to the inability of the four communities to have a common voice that advocates an emancipatory agenda in order to liberate them from the shortsighted constraints mentioned above. By contrast, when it comes to the advantages for citizens and consumers together with policy and business sectors’ awareness of the importance to serve society with their endeavours, LEDGER aims at promoting open source models that take into account sustainable growth for the social good.

### Citizents and consumers

Both marketing and communication strategies will need to account for the lack of presence from the poles that affect citizents the most in their potential for choices that would empower and assist them in re-appropriating the socio-economic outcomes of the data and value belonging to them. Hence, citizens and consumers should be endowed with knowledge and tools to face the negotiable divide in order to let them have a voice in the process of emancipation from socio-economic models that do not serve their needs and desires. From a better understanding of both rights and duties of e-citizenry and e-commerce practices, they will find ways, through social media and real world channels, to take part to the conversation affecting their ability to bargain for the kind of services that they purposefully aspire to enjoy as a right or to buy from the market.

### Software developers

The software community will be engaged mailnly with the use of public code repositories which allow for monitoring, contributing, discussing and proposing changes during all phases of development. Those benefits are inherent to open source practices, like sharing, reusing and collaborating which are key components of this methodology. Other public channels common to software developers interactions can be used like online chat groups such as irc cahnnels and broadcasting such as rss. Those channels cover different needs for communication and dissemination which are real time discussions and announcemnets respectively. Finally public engagement in local community meetings and non commearcial tech conferences are real life channels that can introduce Ledger to a broader tech audience.

### Policy makers

Policymakers are the communities that have a remarkable negotiable power in terms of project outreach outside the MVPs lab environment. Thus, at the policymaking level, LEDGER MarCom strategy will target both individuals and groups who have a stake into the outcomes of the project. LEDGER will therefore encourage marketing, communication and dissemination activities to influence opinion and decision making processes within the policy domain by directly informing and attending to events promoted first and foremost by the Commission and relevant Directorates General, esp. those relevant to the implementation of solutions to problems affecting LEDGER’s verticals.

### Business Perspectives
LEDGER success will be measured in terms of uptake of its MVPs by the market populated by citizens and consumers enabled to access business models that serve their needs while avoiding to ask anything in exchange without their previous knowledge and consent. As a result and thanks to FBA and BLM’s leading roles, consumers and business communities will be involved as a central dissemination and communication channel to promote and grow LEDGER’s values and value proposition. Both are **structurally interwoven**, in that values cannot be framed independently of the value proposition underpinning them. This will in fact be the primary marketing and communication strategy for the project, because it is, to our knowledge, the aspect that mostly characterises LEDGER when compared to other in ether public or private endeavours in the decentralised data governance areas.

Indeed, business communities are getting more and more aware about the topics and importance of the agenda that LEDGER is embodying. In turn, they are central for the uptake and upscaling of MVPs from LEDGER in that they can enjoy the adequate position and community outreach for large scale adoption of LEDGER’s venture builder solutions.

To synthesize?


## 1. Editorial guidelines

These editorial guidelines are meant to provide all partners and involved participants with the essential information that needs to be distributed in all stages of the LEDGER project as well as after the closing of the project. In the following paragraphs, the content creation, internal validation, as well as the distribution and evaluation of the impact is analysed and exposed and the necessary workflow is drafted.

All content developed for the project communication should attract participants to both Open Calls of the project. It should clearly express the characteristics, ethos and values of the Ledger project and it should be available for change, so that it can reflect the evolution of the project in all iterations during its 3 years duration. The MarCom of the project shall equally promote and document the development of the project through the sum of the participants work, the evolution of the technologies and the progress being made in each vertical.

Editorial guidelines will also be visible to the participants. However, it is expected that close monitoring of the communication spaces and some re-iterations of editing will be necessary by the Dyne.org communication team and they will need to be validated through pair review between partners.

Moreover, this document is in place to ensure the best possible compliance with timelines and guidlines; in particular:
- The LEDGER project consortium partners will be informed specifically about the timelines in the project when they are expected to provide with promotional material and other communications content.
- The Consortium partners in charge of organising events and bootcamps as previously agreed on, will be instructed to provide access to other partners and collaborators in order to facilitate the creation of video documentation and other produced content both for external and internal communication and documentation.

## 2. Structure of the materials and creation workflow

Production of communication materials and the act of communicate follows this first diagram.
Internally there are two main repository for shared materials: files, images, templates, modules, temporary sharing, project folders etc. go on cloud.dyne.org, code and documentation and collectively written complex documents go on gitea.dyne.org.

![Workflow-simple.png](./images/Workflow-simple.png)
![Workflow-Distribution.png](./images/CommunicationWF.png)

Folder structure for the communication cross partners and with participants is to be kept in git or in nextcloud to availability of the consortium and the participants when necessary. Structure is the one summarised in the following tree.

Workflow and use instructions will be put in readme.md in the appropriate folders as it is custom with documentation in FLOSS development creating a seamless and interchangeable workflow between documentation and other communication oriented production.

What follows the proposed taxonomy replicated as a structure of folders

```

Communication
   1.Brand
   2.Moodboards
      1.Health
      2.Economy
      3.Mobility
      4.Public-Services
      5.EnergyAndSustainability
      6.OpenInnovativeProjects
   3.Texts
      1.Internal-EU
      2.External
      3.Divulgative
   4.NGI-Identity
   5.SoftwareDocumentation
   6.TV
   7.Gadgets
   8.Other
   9.projects-firstround
      1.Health
        - example-project-folder
          - press
		  - promo
      2.Economy
      3.Mobility
      4.Public-Services
      5.EnergyAndSustainability
      6.OpenInnovativeProjects

```

1. What is about the LEDGER-NGI Brand is collected in 1. Brand;
2. Moodboards is the proposed way to collect emotional and visual contents at this stage, to be replicated with projects and kept as reference and documentation.
3. is the vault for reference text, divided in tree registers, the internal and eu jargon text, the text made and meant for external communication and the outreach one, intended for general audiences. This should allow to make text easy to find and reusable.

### 2.1 General communication groups

Appartenence of all participants to a group is indicated in the following diagram. Sets are in different color and they overlap when is necessary, while the diameter of the circle gives an idea of the number of people involved in the group. We will use similar representation further on.

![Internalcommunications.png](./images/InternalCommunication.png)


## 3. Materials (/Communication)

Let's go to give a close look to the communication materials gathered so far and to their organisation.
Chapter 3 refers to the materials for communication, were they are stored, how they need to be used.

### 3.1. Brand (/Communication/1.Brand)
LEDGER project has to be integrated into NGI brand guidelines and has to be divagated in the contexts created by NGI. At the same time the communication aim of LEDGER wants to outreach to communities of FLOSS developers and more marginal communities that might be alienated by the language, both visual and in other ways narrative of a traditional campaign. This document aims to be a guide that includes this perspective.

####	3.1.1. brand book for LEDGER project
A Brand book is a very good tool for general communication (1). It can evolve from the coordinate communication already studied for Ledger Project.
It includes though some simplified answers to generic questions that allow to present the project properly to any of the people involved.
It includes as well a general visual guideline.
The book is a living doc that includes synonyms and explanations for key concepts.

(1) You can find as an example the brand book on NGI here:- https://www.ngi.eu/resources/promo-materials/

Another excellent tool for expressing the narrative of the project is questions and answers. In FLOSS development this often took the form of FAQ. **Always Collect good questions!**

Questions have to be gathered and answered and then a list of frequently recurring ones can be assembled.

For the first phase of the project we refer to questions and answer that help internally to all participants to answer to anyone asking to the basic questions regarding the project giving as such a good answer to a generic audience.

#####  Examples of Questions and Answers:
 - Q: What are you busy with?
 - Q: What is LEDGER
 - Q: Why is it different/better/interesting?

this tool will be elaborated by partners and included in the communication material as soon as it will be available.



####	3.1.2. general guidelines

### 3.2. Moodboards (/Communication/2.Moodboards)
	- useful tool in the process of abstrating visual and semantical values from concepts and ideas. To be compiled per vertical or more general, take the shape of a collection of images.

	NOTE: I would prefere to have only one mood, that applies to all verticals, and not to indulge too much to splitting our message in its thematic declinations (fredd)

### 3.3. Texts (/Communication/3.Texts)

Some Examples of the textual material that will be compiled for the many editing purposes necessary to the consortium communication.

####	3.3.1. Internal-EU language register (Communication/3.Texts/1.Internal-EU/)

[I include here below the text we already have in this register, I will decouple it from the file later on.]

NOTE: In the mean time NGI has changed completely the logo and the brand guidelines (may 2019) compliance is requested before September 2019

##### Basic information and main goals of the LEDGER project as implied by the Verticals

LEDGER - Decentralised Data Governance for the Next Generation Internet - is a project funded by the European Commission (GA 825268 - http://ledgerproject.eu/). Between 2019 and 2021, the LEDGER project has the mandate to distribute financial support to third parties in a cascade funding framework named Venture Builder Programme.

LEDGER aims to support teams of developers, designers and researchers by leveraging free and open source frameworks and the development of Minimum Viable Products (MVPs) to achieve new models that preserve citizens’ digital sovereignty. The technological stack should leverage solutions at the intersection of Distributed Ledger Technologies (e.g. Blockchain), Peer to Peer (P2P), Artificial Intelligence (AI), Internet of Things (IoT), Immersive Media and new connective infrastructure as 5G.

The mission is to eliminate concentration of data in a few proprietary platforms by accelerating 32 bottom-up teams with their solid research background1 on human centric values such as privacy-by-design, reliability, trustworthiness and openness.

Elected teams have to provide with Minimum Viable Products spanning into 6 verticals: Health, Economy, Mobility, Public Services, Energy & Sustainability plus one open to other topics named Disruptive Innovation.

###### Health
A state of complete physical, mental and social wellbeing, and not merely the absence of disease or infirmity.1  Because of the diffusion of wearables and mobile apps, a convergence of medical data coupled with an increasing quantity of non-medical and healthy lifestyle related data, there are new opportunities in terms of operators’ engagement and patient self-management.

Expected Impact:
- To optimise individual and community self-reliance and participation in the planning, organisation, operation and control of health care in concert with public and private providers of health services.
- Minimum Viable Products contributing to boost digital health sovereignty, which would see public health as intimately bound up in how people create and replicate their communities, can leverage local knowledge, values, new technological opportunities and interconnections to better address emergent health issues.

###### Economy
There is an urgency for technological innovation aimed at simplifying the life of consumers and offering improved services by industry players. Because of the lack of communication between legacy software systems there is a lack of transparency at almost all levels and compartments: from the complexity of terms of services to a built in discretion in the governance dynamics of the industry. In this context, market complexity, data leaks and threatened consumer rights require innovative solutions for the qualitative technical enhancement of digital railways to process financial transactions, operate spending reviews and apply regulations in a transparent and accountable way.

Expected Impact:

- The facilitation of experimentation on MVPs to improve the operations the financial services industry in a decentralised framework at the service of the real economy.
- Structural adoption of dis-intermediated solutions for customers and industry operators.
- Solutions should enhance technological, algorithmic and data sovereignty at the level of technical innovations and governance of power dynamics and value circulation in the industry.

###### Mobility
LEDGER  looks for new models to address societal and environmental challenges in a vast sector of the economy that is under a huge transformation by virtue of fast innovation.  New collaborative and mobility-as-a-service business models are generating new economic value in this industry. By leveraging innovations coming from ICT, the sector is moving towards a more open ecosystem.

Expected Impact:

The types of expected impacts tackled by MVPs in this vertical relate to:
- Viability and traffic with more intelligent data collection
- Open, transparent and privacy-aware data mining techniques at the service of more than one efficient and resilient transport system
- Tackling pollution to foster models that reduce reliance on fossil fuels and promote green energy powered mobility
- Marginal utility gains through decentralisation in logistic for supply chain management. This also includes the impact of logistics transport and the need for new models, especially in urban areas, where deliveries cause a tremendous impact in the day-to-day routines.

###### Public Services
Social services have been organised by endorsing the factory model resulting in a commodified model of citizenship. This has lead to extreme privatisation of public services, facilities and utilities and a pervasive approach to citizens control resulting in potential lack of European technological and digital sovereignty, sovereignty deficit when it comes to technology, algorithms and data management in public sector. As a result, challenges in the public services sector vary from the inherent complexity to execute procurement, to concretely and sustainably upscale innovative services, or still to create algorithms that are reusable in different circumstances and adaptable to different needs in different cities.
Expected Impact:
The goal is to address societal challenges from the bottom up and in a decentralised governance civic environment, whereby software serves the interests of all participants.

###### Energy and Sustainability
In the next few years, the energy market is expected to  experience deep changes caused by planned policy reforms in the European Union with its 20-20-20 climate & energy package agreed in 2010.2 The energy sector is dominated by legacy, public-private national energy distribution companies where producers drain data and value from consumers on the main AC-Grid still relying on fossil fuels and an obsolete proprietary distribution system.  The producers and consumers of renewable energy (the prosumers) are the same passive actors that produce energy and simply give it back to the main grid which in turn increases its profits by leveraging Big Data related to users.
Expected Impact:
- Increasing the efficiency and savings opportunities of the consumers acquiring energy from traditional sources while accounting for social and  environmental costs.
- Fostering a more cooperative, sustainable and resilient decentralised model for natural resources management, based on consumers’ co-investment into collectively owned micro-grids, and business models rewarding not only traditional actors but also prosumers.

###### Open Innovative Projects
Vertical reserved for further societal challenges that need to be addressed.
Expected Impact:
- Contributing to address topics related to Sustainable Development Goals not addressed in the other verticals.
- Strengthening and diversifying the offer of the LEDGER ecosystem of tools for decentralised data governance.
- Contribute to the diffusion of solutions that are not contemplated in the five verticals analysed in previous sections of the work programme.

####	3.3.2. External (Communication/3.Texts/2.External/)

[Has to be compiled]

####	3.3.3. Divulgative (Communication/3.Texts/3.Divulgative/)

[Has to be compiled]

### 3.4. FLOSS Based Economies

The evaluation of projects will focus on authentic feedback provided by communities of participants as well as their impact according to quantitative and financial indicators. The aspect of shared gains for the entire ecosystem impacted by projects will be regarded as an added value and a positive aspect of the proposed projects.

The successful project will be characterised by the interference of the four different concepts:
- Creation is the inception and realisation of ideas.
- Appropriation is the adaptation of ideas to a specific context.
- Sharing is the circulation of ideas, open to study by others.
- Distribution is the packaging and documentation of ideas.

The envisioned concepts should relate in a way introduced by the Free Culture Movement and F/OSS based economies.


#### 3.4.1 Virtuos creation

Semiotic square of virtuos creation

> image should be remade to fit brand identity

The circularity suggests that any moment represented can be a starting point for agencies that focus on the process rather than a final result. The Distribution moment here acquires the form of a free and open market where interactions can be structured, traced and categorised: brilliant examples for such distribution models are on-line platforms like Soundcloud for musicians or Github for programmers, whose popularity and sustainability is noticeable despite the apparent lack of a “business model” and even the absence for monetisation through advertisements. Appropriation thus becomes not a moment for the restriction and management of author rights, but brings us back to the meaning of “Appropriate Technology” and includes the contextual and distributed agency for translations, adaptations, customisations and user experience improvements within certain communities. Creation follows Appropriation and indicates that the moment of authorship is closely bound to that of appropriated education as an intelligible passage of values between a concrete instance of knowledge and the individual. The individual or collective moment of Creation is less isolated from other moments and, rather than representing the enclosing act of immaterial property (often and wrongly referred to as intellectual property, it highlights that creation by individual or collectives depends on how vibrant is the context of Sharing and how effective is the Appropriation of value circulation within the language and schemes that form practitioners.

### 3.5. NGI-Identity (/Communication/4.NGI-Identity)

We are requested to fit as well some requirements of the founding program NGI. NGI program branding guidelines are accessible through the NGI site (www.ngi.eu).

- https://www.ngi.eu
- https://www.ngi.eu/vision/
- https://www.ngi.eu/resources/promo-materials/

- https://ec.europa.eu/europeaid/sites/devco/files/communication_and_visibility_manual_en_0.pdf

NGI has a set of wide area communication tools in place we are request to contribute: a blog, a newsletter, a page on open calls, a page of other events and a map.
[does anyone has ideas on what is the best way to bridge between ledger communication and distribution to NGI one?]


### 3.6. Software Documentation (/Communication/5.SoftwareDocumentation)
> Fill in guidelines for acceptable and good documentation, role of public and private GIT etc
> standard guidelines for github are ok

### 3.7. TV and Web integration Materials (/Communication/6.TV-Web)

LEDGER web site is reachable at: ledgerproject.eu
The type of work that this document is analysing is a multiplatform, multiple partner media communication exchange, were the media can be verified in the process and used on many publishing platforms, that can be accessed by the right target audience in the most immediate and appropriate way.

So far we will not concentrate too much on the website, more on the storage and production of the material that will populate the website and that is thought to be able to travel in all sectors of communication envisioned.

#### ledger-TV

Events, pitches of teams at events, presentation and webseminars, tutorials and other type of material for communication takes the form of visual. We call it here TV.
We are available to procure a professional WEB TV studio and a crew to assemble high quality interviews. The following description is to facilitate and integrate the production process of video material to be shared via social media, in streaming or for public projection or reference.

#### Tutorial/Web Seminar setup
- From fixed position (Office)
- People: 1 person: producer
- Necessary: vdc-server, special setup for laptops, audio mixer and microphones, streaming server, recording


#### RECORDING/STREAM FROM CONFERENCE CENTER
- fixed location meeting/presentation setup, 2 cameras on tripod, streaming and HD recording of the session for two cameras plus beamer signal for presentation, plus look and feel of channel per project
- People: 2 people (Cameraman, Producer)
- Necessary: Internet connection, power, signal out of mixer desk for audio
- example work: packhuijs de zwijger for decode night
- extra; Social media to screen (+1 person)

#### INTERVIEWS
- On location, light and construction of the set, make up artist, two cameras, interviewer/producer, sound and editing
- People: 3 people: cameraman, producer and editor
- Necessary: Internet connection, power, signal out of mixer desk for audio
- example work: packhuijs de zwijger for decode night

#### SPECIAL PRODUCTION
- Any kind of on-site or off-site production

### 3.8. Gadgets (/Communication/7.Gadgets)

- T-Shirts
- Hoodies
- Stickers

all we might come up with; the design will be kept here.

### 3.9. Other (/Communication/8.Others)

- Whitepapers templates
- Roll-up
- Poster
- Vision Poster
- Presentation templates
- Press Release templates

### 3.10. Projects-firstround (/Communication/9.projects-firstround)

Part of the incubation process of each project is to train them to keep an eye on their narrative and coordinated image.
In each vertical will be set up the material produced to represent the projects in that vertical.
These insights, and the material produced with this intent and the supervision of the tutors is to be shared and organised in a similar fashion and intent. Here will be kept only the actual material, to be used if necessary as it is at the state of the art.
We will review in time the necessity of using other types of system to keep this material up-to-date.
Is not our intention to stress too much the taxonomy of projects into the verticals at this stage, so we do not deem necessary to build and develop a-priori a narrative per vertical. This might change if the need arises from the content.

## 4. KPI of the LEDGER project (not sure is a good title)

LEDGER aims to support European internet innovators such as teams of minimum 3 people among developers and researchers to design and implement their projects as Minimum Viable Products.

We want to share some important performance indicators upfront with all participants:

- Inclusion: Participants as well as their projects need to reflect a large and diverse public of different gender, age and cultural backgrounds.
- Multidisciplinarity: Academic preparation is a requirement for only ONE member of the team while gender, ethnical and cultural diversity will be deemed as an indicator of quality.
- Early stage to delivery: The teams might be composed by individuals, but also by employees from small or medium enterprises, in which cases the group will be closely evaluated for their human-centric approach and the will to collaborate with the rest of the LEDGER community.


## 6. Participants
How we will treat Participants

### 6.1. Contributors
Here will be collected names and affiliation in a cross checked way for the compilation of credit lists, quoting etc.

In particular credits lists are to be kept very carefully to avoid mistakes, spelling error or omissions.

If necessity of a particular credit to be given to exerns for some type of content a file with the necessary text named credits.md will be added to the folder. It is always referring to the content of the folder (and subfolders). If visual elements have to be added to this file references can be put in a subfolder.

### 6.2. Partners
This will have to correspond to a "who are we" page on the web site. Should be something we are able to identify peopel by role, face and name.

In the image following there is a first representation of the need to know and groups of partners identified so far.

![people-groups.png](./images/people-groups.png)

### 6.3. Teams and Projects (/Communication/9.projects-firstround)
Here a selection of the materials of the participants: names and logos, short pitch, picture of team, picture of idea, last video-pitch

### 6.4. The Mentors
- list of mentors with cv, short pitch
### 6.5. Board and Jury
- all informations necessary to identify the board and jury

## 7. Distribution of contents

- Web site (Funding Box)
- Funding Box Community (Funding box community platform)
- Social (dyne.org network, public space)

### 7.1. Sharers and influencers
- Funding Box Community [to paste a description here]
- Influencer List (special list?)
- Internal mailinglist
- External Mailing list

### 7.2. Press
How to treat press in events, in press releases, modules and templates

### 7.3. NGI communication and other Public channels of EU
Overview and guidelines
`missing content`

### 7.4. FundingBox social network and communities
In dept guideline for partners on how to use FundingBox app
`missing content`

### 7.5. Social Media
twitter network and hashtag guideline
system of retweet and how it has to work
Other social Network Hashtag policies
`why only twitter? Maybe we can employ and promote also newer SN like scuttlebutt. How about FB? How about grassroot local like squatradar in Amsterdam?`
`missing content`

## 8. Metrics
Because of its decentralised and innovative nature,  LEDGER MarCom's pragmatic impact cannot be measured in a linear and progressive way a priori. By leveraging from the evaluators and mentors communities, together with consortium partners, LEDGER will aim at building independent and autonomous groups which will endorse LEDGER's model and value proposition in order to disseminate in their civi, policymaking, developmental and business practices in a decentralised way and throughout the six verticals animating MVPs production.
More than quantitative KPIs, MarCom will aim at involving communities and individuals who have a prior engagement in their activities which overlaps, completely or in part, with LEDGER’s values and value proposition. The updating and further dissemination of LEDGER’s output should count on communities who have already an ethos that is compatible with decentralised data governance.
